*{margin:0;padding:0}





/*메인*/
.main_sec {max-width: 1200px; margin: 70px auto;}
.main_content_wr {padding: 0 20px ;}
.main_content_wr h1 {text-align:center;font-size:32px;letter-spacing:-1px;font-weight:500;margin-bottom:40px;}

.main_consulting_wr {
	background:#f2f7ff;
	border-radius: 8px;
	margin: 18px 0;
	padding: 30px;
    word-break: keep-all;
}

.main_consulting_wr p {
	margin-bottom: 1em;
	font-size:14px;
}
.main_consulting_wr p:last-child {margin: 0}

.list_group {display:flex;margin-bottom:20px;justify-content:space-between}
.list_group>div {width: 49%;}
.list_group .list_q {display: block;margin:6px 0;color: #333;font-size: 14px;font-weight: 500;}
.list_group input[type=text] {margin-bottom:10px;padding:12px;height:35px;font-size:14px;font-family: 'Noto Sans Kr', sans-serif;box-sizing:border-box;border:1px solid #ddd;border-radius:0;background-color: #fff;width: 100%;outline:none;transition:0.3s;}
.list_group input::placeholder{color:#a2a2a2;}
.list_group select {width: 230px;border:1px solid #ddd;padding:10px;box-sizing:border-box;transition:0.3s;}
.list_group .list-txtarea {
	width: 100%;
    height: 311px;
    padding: 5px;
    line-height: 1.5em;
    border: 1px solid #ddd;
    resize: none;
    font-size: 14px;
	font-family: 'Noto Sans Kr', sans-serif;
}
.btn_wrap{ text-align:center; margin-top: 30px;}
.btn_wrap a {
	border:1px solid #333;
	padding: 7px 20px;
}

@media only screen and (max-width: 425px) {
	.main_consulting_wr {padding:18px;}
	.list_group {display:block;}
	.list_group .list-txtarea {height:200px;}
	.list_group>div {width:100%;}
	.mo_menu {display:block;}
}
